﻿/*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
body{font:12px/1.75 "宋体", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444;}
html, body, h1, h2, h3, h4, ul, li, dl,input{ margin:0px;padding:0px;list-style-type:none }
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none; border: 0;}
a:active {star:expression_r(this.onFocus=this.blur());} 
:focus { outline:0; } 
a img{border:0;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.clear {clear:both;height:0px; overflow:hidden;}
.blank1{height:1px;overflow:hidden;}
.blank2{height:2px;overflow:hidden;}
.blank10{height:8px;overflow:hidden;}
.blank12{height:10px;overflow:hidden;}
.blank20{height:13px;overflow:hidden;}
.blank30{height:33px;overflow:hidden;}
.dotline{border-bottom:#CCC 1px dashed;margin:8px;}


body{background:url(bg.png) 0px -50px #f8f8f8 no-repeat;}

.top{width:100%;height:250px;}
.top .logo{width:1200px;height:195px;margin:0 auto;}
.top .logo .left{float:left;background:url(logo.png) 50px 0px no-repeat;width:751px;height:195px;margin:40px 0px 0px 180px;}
.top .logo .right{float:right;width:800px;height:40px;margin-top:60px;}
.top .logo .right  li{float:right;display:inline;width:194px;height:40px;font:normal 14px/40px "Mircrosoft yahei";text-align:center;margin-right:30px;color:#fff;}
.top .logo .right .sys-1{background:url(sys-1.png) no-repeat;display:block;color:#fff;float:left;color:#fff;font:normal 14px/40px "Mircrosoft yahei";height:40px;width:194px;}
.top .logo .right .sys-2{background: url(sys-2.png) no-repeat;height:40px;width:194px;display:block;color:#fff;font:normal 14px/40px "Mircrosoft yahei";}
.top .logo .right .search{width:270px;height:40px;background: url(searchbg.png) #fff 0px 1px no-repeat;float:right;border:#EC572E 1px solid;}
.top .logo .right .search input{ overflow: hidden; border:none;height:40px; font: 12px/25px Arial, Helvetica, sans-serif; background: none; display: block;color:#b1b1b1;;width:100px;margin-left:20px;}
.top .logo .right .search .btnSearch { width:73px; height:40px;  display: block; cursor: pointer; border: none; float: right;background:url(btsearch.png) 0px 0px no-repeat;}





.nav{background: url(navbg.png) no-repeat;width:1170px;margin:0 auto; height:46px;overflow: hidden;margin-top: 15px;border-radius: 4px;}
.nav .menu{width:1100px;margin:0 auto;overflow: hidden;}
.nav .menu ul{padding: 0; margin: 0 auto; }
.nav .menu li{width:120px;text-align:center;display: block; float: left; list-style: none;; }
.nav .menu li a{ display:block;color: #fff; font: normal 16px/50px 'Microsoft yahei'; border: 0; }
.nav .menu li a:hover { display:block; color: #fafafa;font: normal 16px/50px 'Microsoft yahei'; overflow:hidden;border-bottom:2px #fff solid;background: #cc2424; }


.nav .menu-list { position: absolute; width: auto;display: none; background:#cc2424; border: none;overflow: hidden; z-index: 99; margin-top: -10px; margin-left:-8px; border-bottom: 1px #fff bold;  }
.nav .menu-list ul, .nav .menu-list ul li { padding: 0; margin: 0; z-index: 99; }
.nav .menu-list ul li { float: none; display: inline; border: none;border-bottom: 1px #d32260 bold; background: #0c72bf; padding: 0; margin: 0; height: 20px; overflow: hidden;   }
.nav .menu-list ul li a {border-bottom:1px solid #fff; display: block; width: 130px;clear: both; font: 14px/35px 'Microsoft yahei';color: #FFF !important; text-align: center; }
.nav .menu-list ul li a:hover { clear: both;width: 130px; font: 14px/35px 'Microsoft yahei';background: #e44747; color: #fff !important; text-decoration: none;border-bottom:1px solid #fff;  }

 

.main{ width:1200px;height:1090px;margin:0 auto; overflow: hidden;background:#fff;margin-top:100px;}
.main .lmain,.main .rmain,.main .news{ width:575px;float: left;overflow: hidden;height:412px;background: url(newsbg.png) #fff no-repeat;margin-left:15px;}
.main .rmain,.main .fengc{float: right;margin-right:15px;height:412px;}
.main .news{background: none;height:380px;}
.main .fengc{width:575px;background: none;height:350px;}
/*新闻动态图片新闻*/
.news .pic {margin-left:15px;width:545px;height:150px;margin-bottom:10px;}
.news .pic img{float:left;width:248px;height:150px;}
.news .pic .top-news{float:right;width:280px;height:150px;}
.news .pic .top-news h2{color:#000;font:normal 18px/30px "Microsoft yahei";}
.news .pic .top-news p{color: #555555;font:normal 12px/18px "Microsoft yahei";margin-top:10px;}
.news .pic .top-news span{display: block;margin-top:8px;font:normal 12px/18px "Microsoft yahei";color: #666666;}
/*学院风采图片新闻*/
.fengc .pic {margin-left:15px;width:545px;height:70px;margin-bottom:10px;}
.fengc .pic img{float:left;width:104px;height:70px;}
.fengc .pic .top-news{float:right;width:420px;height:70px;overflow: hidden;}
.fengc .pic .top-news h2{color:#000;font:normal 18px/30px "Microsoft yahei";width:420px;overflow: hidden;height:30px;}
.fengc .pic .top-news p{color: #555555;font:normal 12px/18px "Microsoft yahei";height:18px;overflow: hidden;}
.fengc .pic .top-news span{display: block;font:normal 12px/18px "Microsoft yahei";height:18px;color: #9D9D9D;margin-top:3px;}
/*新闻动态、学院风采列表*/
.main .news .list ul,.main .fengc .list ul{}
.main .news .list li,.main .fengc .list li{width:560px;clear: both;height:35px; overflow:hidden;color:#333;margin-left:15px;}
.main .news .list li a,.main .fengc .list li a{width:300px;overflow: hidden;background: url(list.png) 0px 10px no-repeat;  padding-left:15px;font: normal 14px/35px 'Microsoft yahei'; color: #333;height:35px;}
.main .news .list li span,.main .fengc .list li span{ clear:none; font: 12px/20px "Microsoft yahei"; color: #333;float:right;padding-top:8px; padding-right: 15px;}
.main .news .list li a:hover,.main .fengc .list li a:hover{ font: 14px/35px 'Microsoft yahei'; color: #e44747;}



/*通知公告，团委文件*/

.main .lmain .title,.main .rmain .title,.main .news .title,.main .fengc .title{width:520px;z-index:100;height:37px;color:#0c72bf;display: block;padding:0px 0px 0px 30px; margin-bottom:10px;border-bottom:2px #DB3D35 solid;margin-left:13px;}
.main .lmain .title h3,.main .rmain .title h3,.main .news .title h3,.main .fengc .title h3{color:#000;font: normal 18px/37px 'Microsoft yahei';float:left;width:180px;}
.main .lmain .title a,.main .rmain .title a,.main .news .title a,.main .fengc .title a{width:30px;height:44px;background:url(more.gif) 0px 13px no-repeat; text-indent: -999em;float:right;}

/*团委文件*/
.main .rmain .file{width:575px;height:271px;margin-right:20px;border:1px #E44747 solid;}

/*团委文件列表*/
.main .rmain .list ul{}
.main .rmain .list li{width:560px;clear: both;height:32px; overflow:hidden;color:#333;margin-left:15px;}
.main .rmain .list li a{width:300px;overflow: hidden;background: url(list.png) 0px 10px no-repeat;  padding-left:15px;font: 14px/32px 'Microsoft yahei'; color: #333;height:20px;}
.main .rmain .list li span{ clear:none; font: 12px/20px "Microsoft yahei"; color: #333;float:right;padding-top:8px; padding-right: 15px;}
.main .rmain .list li a:hover{ font: 14px/32px 'Microsoft yahei'; color: #e44747;}
/*团委公告列表
.main .lmain .list ul{}
.main .lmain .list li{width:560px;clear: both;height:61px; overflow:hidden;color:#333;margin-left:15px;}
.main .lmain .list li a{font: normal 14px/25px 'Microsoft yahei'; color: #333;width:500px;}
.main .lmain .list li span{display:block;margin-right:7px;width:52px; height:52px;clear:none; font: 12px/20px "Microsoft yahei"; color: #DC3E35;float:left;background:#FFEDEC;overflow: hidden;text-align: center;}
.main .lmain .list li i{font:normal 18px/26px "Microsoft yahei";color: #DC3E35;text-align: center;display:block;margin-bottom:2px;}
.main .lmain .list li a:hover{ font: 14px/25px 'Microsoft yahei'; color: #e44747;}*/

/*新团委公告列表*/
.main .lmain .list ul{}
.main .lmain .list li{width:560px;clear: both;height:32px; overflow:hidden;color:#333;margin-left:15px;}
.main .lmain .list li a{width:300px;overflow: hidden;background: url(list.png) 0px 10px no-repeat;  padding-left:15px;font: 14px/32px 'Microsoft yahei'; color: #333;height:20px;}
.main .lmain .list li span{ clear:none; font: 12px/20px "Microsoft yahei"; color: #333;float:right;padding-top:8px; padding-right: 15px;}
.main .lmain .list li a:hover{ font: 14px/32px 'Microsoft yahei'; color: #e44747;}




/*相关链接*/
.link{width:1170px;height:181px;background:#FFF7F6;overflow: hidden;margin:0 auto;}
.link .title{width:200px;float:left;overflow: hidden;}
.link .title h3{width:180px;height:30px;color:#333;font:bold 18px/30px "Microsoft yahei";padding-left:35px;letter-spacing: 0.1em;overflow: hidden;background: url(link.png) 5px 30px no-repeat;padding-top:25px;}
.link .hotlink{width:100%;margin-left:15px;}
.link .hotlink li{display: inline;float:left;width:270px;height:150px;background: #FFFFFF;border: 1px solid #FDD8D6;border-radius:2px;margin-right:16px;text-align: center;font:normal 14px/34px "Microsoft yahei";color:#333;margin-top: 20px;white-space:nowrap;}
.link .hotlink li h2{font:normal 16px/30px "Microsoft yahei";margin-top:30px;width:120px;float:right;text-align: left;color:#333;}
.link .hotlink li h3{font:normal 12px/30px "Microsoft yahei";margin-top:5px;width:120px;float:right;text-align: left;color:#888;height:80px;display: block;}
.link .hotlink li i{background: url(right.png) no-repeat;width:24px;height:24px;display: block;}
.logo1{background: url(er.png) 0px 0px no-repeat;float:left;width:139px;height:150px;margin:5px;margin-right:0px;border:0;}
.logo2{background: url(er.png) 0px -150px no-repeat;float:left;width:139px;height:150px;margin:5px;margin-right:0px;border:0;}
.logo3{background: url(er.png) 0px -305px no-repeat;float:left;width:139px;height:150px;margin:5px;margin-right:0px;border:0;}
.logo4{background: url(er.png) 0px -465px no-repeat;float:left;width:139px;height:150px;margin:5px;margin-right:0px;border:0;}
.img1{background: url(img.png) 0px -90px no-repeat;}
.img2{background: url(img.png) 0px 8px no-repeat;}
.img3{background: url(img.png) 0px -58px no-repeat;}
.img4{background: url(img.png) 0px -26px no-repeat;}






/*频道首页左侧*/ 
.mainpdbox{width:1200px;margin: 0 auto; overflow: hidden;padding: 0;background: #fff;margin-top:150px;height:100%;}
.mainpdbox .lmain{width:250px; height:100%;float: left;overflow:hidden;margin-left:15px;margin-top:30px;}

.mainpdbox .lmain .lmainpd{height: 395px;background-color:#fff; }

.mainpdbox .lmain .lmainpd  h3{width:auto;height: 50px;color:#fff; overflow: hidden; font:normal 20px/50px 'Microsoft yahei';background: #db3d35;padding-left:30px;}
.mainpdbox .lmain .lmainpd .list ul{}
.mainpdbox .lmain .lmainpd .list li{width:100%;float：left;line-height: 2em; height: auto;overflow: hidden; margin: 3px 5px; border-bottom: 1px dashed #CCC; clear: both;background:url(list.jpg) 0px 8px no-repeat;}
.mainpdbox .lmain .lmainpd .list li a{font-size:12px; font-family: "Microsoft yahei";color: #000;padding-left: 15px;float：left;display: block;}
.mainpdbox .lmain .lmainpd .list li a:hover{text-decoration: none; color: #e44747;}
.mainpdbox .lmain .lmainpd .list span{text-align:center;float: right; clear: both; overflow: hidden;color:#c5c5c5;}





/*频道页左侧子栏目*/

.mainpdbox .lmain .zlmainpd{height: 100%;padding-bottom:20px;background: #f8f8f8;}
.mainpdbox .lmain .zlmainpd .title{ height: 50px; width: 100%; line-height: 50px;background: #f8f8f8;}
.mainpdbox .lmain .zlmainpd .title h3{ width:auto;height: 50px;color:#333; overflow: hidden; font:normal 20px/50px 'Microsoft yahei';text-align:left;color:#fff;border-bottom:1px #ccc solid;background: #db3d35;padding-left:30px;}
.mainpdbox .lmain .zlmainpd .list ul{}
.mainpdbox .lmain .zlmainpd .list li{border-bottom:1px #CCC solid;height: 47px; line-height:47px;overflow: hidden;}
.mainpdbox .lmain .zlmainpd .list li a{padding-left:30px; display: block;}
.mainpdbox .lmain .zlmainpd .list li:hover{overflow: hidden;color:#fff;display: block;background: #fff;}


.mainpdbox .lmain .zlmainpd .list li a{display:block;height: 47px; clear: both; font:normal 16px/47px 'Microsoft yahei';color:#707070;}
.mainpdbox .lmain .zlmainpd .list li a:hover{color:#db3d35;}




/*频道首页右侧*/
.mainpdbox .rmain{width:100%;height:100%;float: right;overflow:hidden;background:#fff;margin-right:30px;margin-top:30px;}
.mainpdbox .rmain h3{width:880px; height:50px;float: left; overflow: hidden; border-top: 4px #E44747 solid; font: normal 20px/50px 'Microsoft yahei';color: #333;}
.mainpdbox .rmain h3 a{float: right; background: url(more.gif) 30px 15px no-repeat;text-indent: -9999em; overflow: hidden;width: 53px;height: 50px; margin-right: 10px;line-height: 22px;}

.mainpdbox .rmain .list ul {}
.mainpdbox .rmain .list li{ overflow:hidden;line-height: 45px; height: 45px; background: url(list.png) 5px 20px no-repeat; padding-left:15px; clear:both;border-bottom:1px #efefef solid; }
.mainpdbox .rmain .list li span{overflow:hidden;float: right;font: normal 12px/45px 'Microsoft yahei';}
.mainpdbox .rmain .list li a{font: normal 14px/30px 'Microsoft yahei';overflow:hidden;}
.mainpdbox .rmain .list li a:hover{text-decoration: none;overflow:hidden;color:#db3d35;}


.mainpdbox .rmain1{width:1130px;height:100%;float: right;overflow:hidden;background:#fff;margin-right:30px;margin-top:30px;}
.mainpdbox .rmain1 h3{width:1130px; height:50px;float: left; overflow: hidden; border-top: 4px #E44747 solid; font: normal 20px/50px 'Microsoft yahei';color: #333;}
.mainpdbox .rmain1 h3 a{float: right; background: url(more.gif) 30px 15px no-repeat;text-indent: -9999em; overflow: hidden;width: 53px;height: 50px; margin-right: 10px;line-height: 22px;}

.mainpdbox .rmain1 .list ul {}
.mainpdbox .rmain1 .list li{ overflow:hidden;line-height: 45px; height: 45px; background: url(list.png) 5px 20px no-repeat; padding-left:15px; clear:both;border-bottom:1px #efefef solid; }
.mainpdbox .rmain1 .list li span{overflow:hidden;float: right;font: normal 12px/45px 'Microsoft yahei';}
.mainpdbox .rmain1 .list li a{font: normal 14px/30px 'Microsoft yahei';overflow:hidden;}
.mainpdbox .rmain1 .list li a:hover{text-decoration: none;overflow:hidden;color:#db3d35;}


/*内容页*/ 
    /*当前位置*/
.position {background: url(home.png) 5px 0px no-repeat; height: 22px; color: #999; padding-left: 25px; overflow: hidden;clear: both; width:1050px;margin:0 auto;font: normal 14px/15px 'Microsoft yahei';}
.position a{color:#999;}
.position a:hover{color: #129cfc;}

/*内容*/
.rmain .article{ width:880px;margin:0 auto; height: 100%;background:#fff;}
.rmain .article h3{width:880px;text-align: center;line-height: 35px; font-size: 24px;padding: 25px 0px 10px 0px;margin:0 auto;height:auto;border:none;color:#333;background:none;}
.rmain .article .infoBox {background: #fff; width:880px;border-bottom: 4px solid #f7f7f7; padding: 10px; margin: 0 0 15px 0; font: 14px Tahoma; border-left:none;border-right:none;text-align: center; color: #888888; cursor:pointer;border-bottom:1px solid #efefef;}
.rmain .article #news{width:880px; margin:0 auto; text-align: left;margin-top:20px;overflow: hidden; padding:10px; font-size:18px;height:100%;}
.rmain .article .page img { cursor: pointer; }
.rmain .article .page{width:400px;margin: 0 auto; text-align:center;}
.rmain .article .page a, .article .page a:visited, .article .page span { padding: 2px 5px; margin: 0 3px 0 0; border: 1px solid #999; }

.article .other{width:720px; border-top:#dcdcdc 1px dashed; padding:20px 0px 20px 20px;}
.article .other a{font-size: 12px;}
.article .other a:hover{text-decoration: underline;}
.rmain .article .small,.rmain .article .big { cursor: pointer; padding: 0 5px; }
.rmain .article .small { font: bold 10px "Times New Roman"; color: #01458E; }
.rmain .article .big { font: bold 14px "Times New Roman"; }




/*分页样式*/
#fenye{clear:both;padding-top:15px;}
#fenye a{text-decoration:none; display:inline;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#1E50A2;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}
#fenye span{line-height:30px;}


.page { padding: 15px; text-align: center; }
.page img { cursor: pointer; }
.page a, .page a:visited, .page span { padding: 2px 5px; margin: 0 3px 0 0; border: 1px solid #999; }
.page a:hover, .page .current { background: #0479EB; border: 1px solid #002A96; color: #fff; }
.page .current { padding: 2px 5px; }
.page .disabled { border: 1px solid #ccc; color: #ccc; padding: 2px 5px; }


/*底部*/
.footer{background:#CC2424;font:normal 14px/30px 'Microsoft yahei';color:#fff;	padding-top:40px;text-align: center;height: 80px; margin: 0 auto; width: 100%; }
.footer{position:relative;background:#CC2424;font:normal 14px/30px 'Microsoft yahei';color:#fff;padding-top:40px;text-align: center;height: 80px; margin: 0 auto; width: 100%; }
.footer a{position:absolute;right:31%;bottom:10%;}

